# terraform_gui.h File Reference

GUI stuff related to terraforming. More...

`#include "window_type.h"`

Go to the source code of this file.

## Functions

void | CcTerraform (bool success, TileIndex tile, uint32 p1, uint32 p2)
Window * | ShowTerraformToolbar (Window *link=NULL)
void | ShowTerraformToolbarWithTool (uint16 key, uint16 keycode)
Window * | ShowEditorTerraformToolbar ()
void | ShowEditorTerraformToolbarWithTool (uint16 key, uint16 keycode)

## Detailed Description

GUI stuff related to terraforming.

Definition in file terraform_gui.h.